Subject: Re: FVWM: question about backgrounds

From: "Rouben Rostamian" <[email-masked]>
Date: Wed, 9 Jul 2003 15:06:14 -0400

Eduardo Alvarez <[email-masked]> wrote:

> I put a picture on the root window via the following:
> 
> xv -rmode 5 -quit -root ~/bgrounds/hchaos.png
> 
> I also start a transparent aterm via .xinitrc
> 
> now, the problem is that the transparent aterm doesn't acquire the root
> image on startup.

I don't have aterm so I cannot test this, but try executing
fvwm-root -d following xv, as in:

xv -rmode 5 -quit -root ~/bgrounds/hchaos.png; fvwm-root -d

-- 
Rouben Rostamian <[email-masked]>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].